## hddemux 0.3

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	xml2rfc $< --text
 
 clean:
-	rm -f hddemux hddemux.1 \
+	rm -rf hddemux hddemux.1 \
 	.refcache/ \
 	draft-dkg-dprive-demux-dns-http.txt \
 	draft-dkg-dprive-demux-dns-http.html \
