=== debian/changelog ===
hddemux (0.3-1ubuntu1) artful; urgency=medium

  * debian/patches/compiler-flags.patch: pass correct compiler flags.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 Aug 2017 03:55:00 +0000

hddemux (0.3-1) unstable; urgency=medium

  * new upstream release
  * focus on HTTP/1.x, since HTTP/2 is not client-speaks-first

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 May 2017 12:46:35 -0400

hddemux (0.2-2) unstable; urgency=medium

  * Build-Depend on pkg-config (Closes: #861246)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 26 Apr 2017 23:43:26 -0700

hddemux (0.2-1) unstable; urgency=medium

  * New upstream version
   - minor service cleanup

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Apr 2017 21:01:42 -0400

hddemux (0.1-1) unstable; urgency=medium

  * Debian packaging (Closes: #861143)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Apr 2017 21:01:42 -0400
