=== debian/control ===
Source: hddemux
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 10~),
 libsystemd-dev,
 libuv1-dev,
 pandoc,
 pkg-config,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/hddemux -b debian
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/hddemux
Homepage: https://0xacab.org/dkg/hddemux

Package: hddemux
Architecture: any
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Description: HTTP/1.x and DNS demultiplexer
 hddemux listens on a stream and routes incoming clients to either an
 HTTP/1.x backend or a DNS stream-based backend depending on the first
 request to appear on the stream.
 .
 This is useful when making DNS-over-TLS (RFC 7858) connections that
 appear to the network be HTTPS connections, for example, which makes
 it easier to traverse a network that would prefer to block the user
 from making DNS-over-TLS queries.
