## hddemux 0.4

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+#!/usr/bin/make -f
+
 CFLAGS += -D_GNU_SOURCE -g -O3
 
 CFLAGS += $(shell pkg-config --cflags libuv)
@@ -7,8 +9,11 @@
 
 all: hddemux hddemux.1
 
+check: hddemux
+	PATH=.:$$PATH ./testsuite
+
 hddemux: hddemux.c
-	gcc $(CFLAGS) $(LDFLAGS) -std=c11 -pedantic -Wall -Werror -o $@ $<
+	gcc $(CPPFLAGS) $(CFLAGS) $< $(LDFLAGS) -std=c11 -pedantic -Wall -Werror -o $@
 
 hddemux.1: hddemux.1.md
 	pandoc -s -f markdown -t man -o $@ $<
@@ -29,4 +34,4 @@
 	draft-dkg-dprive-demux-dns-http.html \
 	draft-dkg-dprive-demux-dns-http.xml
 
-.PHONY: clean all
+.PHONY: clean all check
