=== debian/changelog ===
hddemux (0.4-7ubuntu1) disco; urgency=medium

  * testsuite: Avoid failure when https_proxy is set

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 Jan 2019 17:18:50 +0100

hddemux (0.4-7) unstable; urgency=medium

  [ Steve Langasek ]
  * Avoid test suite on s390x (Closes: #908138)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Sep 2018 23:50:01 -0400

hddemux (0.4-6) unstable; urgency=medium

  * disable testing on arm64 platform due to #907729

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Sep 2018 19:55:28 -0400

hddemux (0.4-5) unstable; urgency=medium

  * autopkgtest: avoid leaking stderr on deliberate failure

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 31 Aug 2018 09:27:38 -0400

hddemux (0.4-4) unstable; urgency=medium

  * still more nginx cleanup in the testsuite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 11:44:07 -0400

hddemux (0.4-3) unstable; urgency=medium

  * more testsuite fixes

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 10:09:42 -0400

hddemux (0.4-2) unstable; urgency=medium

  * make the test suite a little more robust and verbose

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 09:26:03 -0400

hddemux (0.4-1) unstable; urgency=medium

  * new upstream release
   - Closes: #906471, #872188
   - yes, i can actually count to 16 in hex
   - added a simple, totally incomplete test suite
   - fix makefile for --Wl,--as-needed (addresses)
   - actually verify whether the loop closes correctly
   - use UV_* symbols instead of libuv-internal UV__*
   - add real test suite
  * move to dh 11
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * use Rules-Requires-Root: no
  * move to salsa
  * use DEP-14 branch naming
  * add autopkgtest
  * handle upstream test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 09:25:34 -0400
