=== debian/control ===
--- 
+++ 
@@ -4,15 +4,22 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 10~),
+ curl [!arm64] <!nocheck>,
+ debhelper (>= 11~),
+ gnutls-bin [!arm64] <!nocheck>,
+ knot-dnsutils [!arm64] <!nocheck>,
+ knot-resolver [!arm64 !s390x] <!nocheck>,
  libsystemd-dev,
  libuv1-dev,
+ nginx-light [!arm64] <!nocheck>,
  pandoc,
  pkg-config,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/hddemux -b debian
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/hddemux
+ systemd [!arm64] <!nocheck>,
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/hddemux.git -b debian/master
+Vcs-Browser: https://salsa.debian.org/debian/hddemux
 Homepage: https://0xacab.org/dkg/hddemux
+Rules-Requires-Root: no
 
 Package: hddemux
 Architecture: any
