=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

KRESD_BROKEN_ARCHES := arm64 s390x
ifneq (, $(filter $(DEB_HOST_ARCH), $(KRESD_BROKEN_ARCHES)))
  DEB_BUILD_OPTIONS += nocheck
endif

%:
	dh $@
