## hddemux 0.5

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,11 @@
 
 CFLAGS += -D_GNU_SOURCE -g -O3
 
-CFLAGS += $(shell pkg-config --cflags libuv)
-CFLAGS += $(shell pkg-config --cflags libsystemd)
-LDFLAGS += $(shell pkg-config --libs libuv)
-LDFLAGS += $(shell pkg-config --libs libsystemd)
+PKG_CONFIG ?= pkg-config
+CFLAGS += $(shell $(PKG_CONFIG) --cflags libuv)
+CFLAGS += $(shell $(PKG_CONFIG) --cflags libsystemd)
+LDFLAGS += $(shell $(PKG_CONFIG) --libs libuv)
+LDFLAGS += $(shell $(PKG_CONFIG) --libs libsystemd)
 
 all: hddemux hddemux.1
 
@@ -13,7 +14,7 @@
 	PATH=.:$$PATH ./testsuite
 
 hddemux: hddemux.c
-	gcc $(CPPFLAGS) $(CFLAGS) $< $(LDFLAGS) -std=c11 -pedantic -Wall -Werror -o $@
+	$(CC) $(CPPFLAGS) $(CFLAGS) $< -Wl,--as-needed $(LDFLAGS) -std=c11 -pedantic -Wall -Werror -o $@
 
 hddemux.1: hddemux.1.md
 	pandoc -s -f markdown -t man -o $@ $<
