=== debian/changelog ===
hddemux (0.5-1ubuntu4) resolute; urgency=medium

  * Update build and test dependency to knot-resolver6.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 16 Nov 2025 04:25:34 +0000

hddemux (0.5-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:05:03 +1100

hddemux (0.5-1ubuntu2) noble; urgency=high

  * No change rebuild against libuv1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:24:44 +0100

hddemux (0.5-1ubuntu1) kinetic; urgency=medium

  * Fix ppc64el FTBFS due to changes to knot-resolver (LP: #1984134)

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 09 Aug 2022 12:54:59 -0600

hddemux (0.5-1) unstable; urgency=medium

  * new upstream version (all patches merged)
   - enable cross-building (Closes: #928996)
   - unset https_proxy during test suite (Closes: #918608)
   - stop trying to use socket-activation for kresd
     in test suite (Closes: #964055)
  * Update standards version to 4.6.0, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository.
  * move to dh 13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 31 Jan 2022 12:56:12 -0500

hddemux (0.4-8) unstable; urgency=medium

  [ Julian Andres Klode ]
  * avoid testsuite failure when https_proxy is set (Closes: #918608)

  [ Daniel Kahn Gillmor ]
  * move to debhelper 12
  * standards-version: bump to 4.3.0 (no changes needed)
  * link only as needed

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Jan 2019 16:37:07 -0500
