=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  curl [!arm64] <!nocheck>,
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  gnutls-bin [!arm64] <!nocheck>,
  knot-dnsutils [!arm64] <!nocheck>,
- knot-resolver [!arm64 !s390x] <!nocheck>,
+ knot-resolver6 [!arm64 !ppc64el !s390x] <!nocheck>,
  libsystemd-dev,
  libuv1-dev,
  nginx-light [!arm64] <!nocheck>,
  pandoc,
  pkg-config,
  systemd [!arm64] <!nocheck>,
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/debian/hddemux.git -b debian/master
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/debian/hddemux.git -b debian/main
 Vcs-Browser: https://salsa.debian.org/debian/hddemux
 Homepage: https://0xacab.org/dkg/hddemux
 Rules-Requires-Root: no
