=== debian/tests/control ===
Test-Command: WORKDIR=$AUTOPKGTEST_ARTIFACTS ./testsuite
Depends: knot-resolver6, knot-dnsutils, nginx-light, curl, gnutls-bin, systemd, @
Restrictions: skip-not-installable
