=== debian/watch ===
version=4
 https://0xacab.org/dkg/hddemux/tags .*/hddemux-hddemux-([\d.]*)\.tar\.gz
